﻿*{ 
	margin:0;
	padding:0;
}
body{
	margin:0 auto;
	width:100%;
	height:auto;
}
img{
	border:none;
}
ul{
	list-style-type:none;
}
#head{
	background:url(../images/1.gif) no-repeat;
	width:100%;
	height:340px;
}
#nav{
	width:100%;
	height:50px;
	background:#398727;
	margin-bottom:15px;
}
#nav ul{
	width:1196px;
	height:50px;
	margin:0 auto;
}
#nav ul li{
	width:92px;
	float:left;
	text-align:center;
}
#nav ul li a{
	width:92px;
	color:#fff;
	font-family:"微软雅黑";
	text-decoration:none;
	font-size:16px;
	height:50px;
	line-height:50px;
}
#nav ul li a:hover{
	color:#FF6600;
}

#footer{
	background:#398727;
	width:100%;
	height:80px;
	clear:both;
	margin:0 auto;
}
#footer p{
	font-family:"微软雅黑";
	font-size:14px;
	color:#fff;
	text-align:center;
	display:block;
	height:20px;
	line-height:50px;
}